-- 基础信息
base_info = {
	group_id = 133212072
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 72001, gadget_id = 70290002, pos = { x = -3983.578, y = 255.184, z = -2292.086 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 72002, gadget_id = 70500000, pos = { x = -3984.649, y = 256.802, z = -2291.372 }, rot = { x = 0.000, y = 265.000, z = 0.000 }, level = 27, point_type = 2034, owner = 72001, area_id = 13 },
	{ config_id = 72003, gadget_id = 70500000, pos = { x = -3982.708, y = 257.812, z = -2293.097 }, rot = { x = 0.000, y = 314.000, z = 0.000 }, level = 27, point_type = 2034, owner = 72001, area_id = 13 },
	{ config_id = 72004, gadget_id = 70500000, pos = { x = -3983.535, y = 258.092, z = -2290.705 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2034, owner = 72001, area_id = 13 },
	{ config_id = 72005, gadget_id = 70290002, pos = { x = -4009.336, y = 255.036, z = -2309.077 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 72006, gadget_id = 70500000, pos = { x = -4010.407, y = 256.654, z = -2308.363 }, rot = { x = 0.000, y = 265.000, z = 0.000 }, level = 27, point_type = 2034, owner = 72005, area_id = 13 },
	{ config_id = 72007, gadget_id = 70500000, pos = { x = -4008.466, y = 257.664, z = -2310.088 }, rot = { x = 0.000, y = 314.000, z = 0.000 }, level = 27, point_type = 2034, owner = 72005, area_id = 13 },
	{ config_id = 72008, gadget_id = 70500000, pos = { x = -4009.293, y = 257.944, z = -2307.696 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2034, owner = 72005, area_id = 13 },
	{ config_id = 72009, gadget_id = 70290002, pos = { x = -4061.738, y = 253.777, z = -2332.378 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 72010, gadget_id = 70500000, pos = { x = -4062.809, y = 255.395, z = -2331.664 }, rot = { x = 0.000, y = 265.000, z = 0.000 }, level = 27, point_type = 2034, owner = 72009, area_id = 13 },
	{ config_id = 72011, gadget_id = 70500000, pos = { x = -4060.868, y = 256.405, z = -2333.389 }, rot = { x = 0.000, y = 314.000, z = 0.000 }, level = 27, point_type = 2034, owner = 72009, area_id = 13 },
	{ config_id = 72012, gadget_id = 70500000, pos = { x = -4061.695, y = 256.685, z = -2330.997 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2034, owner = 72009, area_id = 13 },
	{ config_id = 72013, gadget_id = 70290002, pos = { x = -4040.542, y = 254.839, z = -2268.455 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 },
	{ config_id = 72014, gadget_id = 70500000, pos = { x = -4041.614, y = 256.457, z = -2267.740 }, rot = { x = 0.000, y = 265.000, z = 0.000 }, level = 27, point_type = 2034, owner = 72013, area_id = 13 },
	{ config_id = 72015, gadget_id = 70500000, pos = { x = -4039.672, y = 257.467, z = -2269.466 }, rot = { x = 0.000, y = 314.000, z = 0.000 }, level = 27, point_type = 2034, owner = 72013, area_id = 13 },
	{ config_id = 72016, gadget_id = 70500000, pos = { x = -4040.500, y = 257.747, z = -2267.073 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2034, owner = 72013, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 72001, 72002, 72003, 72004, 72005, 72006, 72007, 72008, 72009, 72010, 72011, 72012, 72013, 72014, 72015, 72016 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
